name: Osuny Hugo Theme
license: MIT
licenselink: 'https://github.com/noesya/osuny-hugo-theme-aaa/blob/main/LICENSE'
description: Hugo theme for Osuny websites
homepage: 'https://www.osuny.org'
min_version: 0.111.0
author:
  name: noesya
  homepage: 'https://www.noesya.coop'
